/* custom_2.css */

/* === SobiPro start === */

/* Add/Edit entry start */
.SobiPro .checkbox-inline input[type="checkbox"],
.SobiPro .radio input[type="radio"],
.SobiPro .radio-inline input[type="radio"] {
	position: absolute;
	margin-top: 4px\9;
	margin-left: -20px !important;
	margin-top: 3px !important;
}

.openinghour-fields .field-calendar{
	float: left;
}

.openinghour-fields .field-calendar:nth-child(2){
	margin-left: 15px;
}

#spEntryForm .btn.btn-primary.sobipro-submit {
	position: fixed;
	bottom: 50px;
	right: 90px;
}

#spEntryForm .btn.sobipro-cancel {
	position: fixed;
	bottom: 50px;
	right: 250px;
}

#sp_detail .spTopMenu {
	display: none;
}

#sp_detail #manger-buttons {
	display: block;
	margin: 10px 0 60px 0;
}

#spEntryForm .btn.btn-default.ctrl-locate-me {
	display: none;
}

.SobiPro .SPEntryEdit div.required {
	border: 0;
}

#spEntryForm .openinghours .col-sm-4 {
	width: auto;
}

#spEntryForm .form-horizontal .form-group {
	margin-right: 5px;
	margin-left: 0px;
}

#spEntryForm .form-group.hours label {
	margin-right: 3px;
}

#spEntryForm .form-group.hours select {

}

#spEntryForm .form-group.minutes {
	margin-right: 10px;
}

#spEntryForm .form-group.minutes label {
	margin-right: 3px;
}

#spEntryForm .form-group.minutes select {
	margin-left: -15px;
}

#spEntryForm .form-group.minutes .form-control.input-sm {
	margin-left: 0px;
}

#spEntryForm .btn.btn-sm.btn-info.btn-add {
	margin: 2px 0 0 -20px;
	background-color: rgba(85,176,48,1.0);
	border-color: rgba(85,176,48,1.0);
}

#spEntryForm ul.spHoursSelector li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#spEntryForm .btn.btn-xs.btn-danger.remove-day {
	float: left;
	clear: left;
	left: -20px;
}

#spEntryForm .spHoursSelector p {
	width: 200px;
	float: left;
	padding: 0;
	margin: 0;
}

/* Add/Edit entry end */


/* List view start */
.spEntriesListContainer .table .spTableHeader.field_fotos a,
.entries-list-table th.field_fotos span.field_fotos {
	display: none;
}

.table-listview th {
	color: rgba(98,39,39,1.0);
	font-size: 10pt;
}

.table-listview th a {
	color: rgba(98,39,39,1.0);
	font-size: 10pt;
}

.table-listview .th-small {
	font-size: 9pt;
	font-weight: 400;
}

.list-picture {
	width: 170px;
}

.tp-td-fotos {
	width: 170px;
	min-height: 80px;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
}

.tp-entry-fotos {
	margin: 10px;
	padding: 0;
	min-height: 80px;
	border-radius: 0;
}

.tp-entry-fotos img {
    width: 100%;
	height: 80px;
	object-fit: cover;
	clear:both;
}

/*
.table-listview .tp-td-fotos img {
	width: 120px;
	height: auto;
	position: absolute;
	clip: rect(0px,120px,60px,0px);
}

body.itemid-147 .table-listview .tp-td-fotos img  {
	position: relative;
	clip: rect(0px,0px,0px,0px);
}
*/

/*
a.ctrl-set-now {
	display: none !important;
}

#SobiPro .bootstrap-datetimepicker-widget a.ctrl-set-now {
	display: none;
}
*/

.table-listview .tp-entry-name {
	display: block;
	font-weight: bold;
}

.table-listview td a,
#SobiPro a.link-show-entry {
	display: block;
	color: rgba(85,176,48,1.0);
}

.table-listview td a:hover,
#SobiPro a.link-show-entry:hover {
	color: #548421;
	text-decoration: none !important;
}

.table-listview ul.spHoursSelector li {
	list-style: none;
}

.table-listview ul.spHoursSelector li p {
	padding: 0;
	margin: 0;
	line-height: 20px;
}

.table-listview span.oh-time-from,
.table-listview span.oh-time-to,
.table-listview span.oh-dash {
	display: none;
}

.table-listview .icon-shop,
.table-listview .icon-bnb {
	display: block !important;
}

#SobiPro .icon-shop,
#SobiPro .icon-bnb {
	margin-top: 7px;
}

tr.entry-offline td {
	background: rgba(0,0,0,0.2) !important;
}

.entry-is-offline {
	display: block;
	margin: 4px 0 0 0;
	padding: 4px 0 4px 0;
	text-align: center;
	font-weight: 700;
	color: rgba(207,21,11,1.0);
	border: 1px solid rgba(207,21,11,1.0);
	background: rgba(255,255,255,1.0);
}

.table-listview .etags {
	margin: 0;
	padding: 0;
}

.table-listview .etags a {
	margin: 0;
	padding: 0;
}

.table-listview .etags.tagSeparator {
	margin: 0;
	padding: 0;
	display: none;
}

.SobiPro .pagination span {
	padding: 4px 5px 4px 5px;
}


/* List view end */


/* Detail page start */
.SobiPro a {
	color: rgba(85,176,48,1.0);
}

/* Tabs start */
.SobiPro ul.nav.nav-pills.tabs {
	margin: 0;
}

.SobiPro .nav-pills li.tab-li {
	padding: 0;
	margin: 0;
	border: 1px solid rgba(152,152,152,1.0);
}

.SobiPro .nav-pills li.tab-li.active a {
	background: rgba(255,255,255,1.0);
}

.SobiPro .nav-pills > li > a {
	margin: 0;
	border-radius: 0;
	background: rgba(249,246,246,1.0);
	padding-left:25px;
	padding-top:10px;
}

.SobiPro .nav-pills li.tab-li.tab-2,
.SobiPro .nav-pills li.tab-li.tab-3 {
	border-left: 0;
}

.SobiPro .nav-pills li.tab-li.active {
	border-bottom: 0;
}

.SobiPro .nav-pills li.tab-li.active a {
	border-bottom: 1px solid rgba(255,255,255,1.0);
}

.SobiPro .nav-pills > li > a {
	color: rgba(85,176,48,1.0);
}

.SobiPro .nav-pills > li.active > a,
.SobiPro .nav-pills > li.active > a:focus,
.SobiPro .nav-pills > li.active > a:hover {
	color: rgba(190,115,173,1.0);
	background-color: transparent;
}

/*#tab1,
#tab2,
#tab3 {
	margin-top: -1px;
	padding: 30px;
	min-height: 720px;
	border: 1px solid rgba(152,152,152,1.0);
}*/

#tab1, #tab2, #tab3 {

    margin-top: -1px;
    padding: 25px;
	padding-top:10px;
    min-height: 720px;
    border: 1px solid rgb(233, 233, 233);
	border-radius: 15px ;
	border-top-left-radius: 0px;

}

.SobiPro .nav-pills li.tab-li {

    padding: 0;
    margin: 0;
    border: 1px solid rgba(233, 233, 233);
        border-bottom-color: rgb(233, 233, 233);
        border-bottom-style: solid;
        border-bottom-width: 1px;

}

/* Tabs end */

#SobiPro .accordion {
	display: none;
}

.desc-pic {
	float: right;
	clear: both;
	width: 200px;
	margin: 0 0 0 30px;
	text-align: center;
}

.SPDetailEntry .data-opening-hours {
	float: right;
	clear: both;
	width: 200px;
	margin: 20px 0 0 30px;
}

.SPDetailEntry .data-opening-hours p.lbl {
	font-family: Oswald; color: rgba(85,176,48,1.0); font-size:24px;
	padding-bottom:10px;
}

.SPDetailEntry .data-opening-hours ul {
	padding: 0;
	margin: 0 0 0 0px;
}

.SPDetailEntry .data-opening-hours ul li {
	padding: 0;
	margin: 0;
}

.SPDetailEntry .data-opening-hours p {
	padding: 0;
	margin: 0;
}

.SPDetailEntry .shop-bnb-icons {
	float: right;
	clear: both;
}

.tab-data ul.spHoursSelector ul {
	margin: 0;
	padding: 0;
}

.tab-data ul.spHoursSelector li {
	list-style: none;
}

.tab-data .restaraOpening .spClassViewText {
	padding: 0;
}

#sp_titlebar {
	margin: 20px 0 20px 0;
	border-bottom: 0;
}

h1.SPTitle {
	font-family: Oswald; color: #C075AF;
}

.entry-address {
	float: left;
}

.entry-directions {
	float: /**left**/right;
}

.directions-data .tab-data-label {
	display: block;
	font-weight: 700;
}

.txt-extended-search-desc {
	display: block;
	margin-bottom: 10px;
}

.txt-italic {
	font-style: italic;
}

.SPDetailEntry .shop-bnb-icons .icon-bnb {
	margin-left: 12px;
}

.logo-verein {
	margin-right: 10px;
}

.SPDetailEntry .etags {
	margin: 0 7px 0 0;
	padding: 0;
}

.SPDetailEntry .etags.tagSeparator {
	margin: 0;
	padding: 0;
	display: none;
}

/*New*/

.ebeschreibung h2 {display:none}
.ebeschreibung h3, .emerkmale h3, .everein h3, .kontaktperson-label h3 {font-family: Oswald; color: rgba(85,176,48,1.0); margin-bottom:5px;!important}

span.oh-date {font-weight:bold; color:#C075AF; padding-right:10px;}

span.email-data a {color:#C075AF;}

h3.kontaktperson-label, h3.telefon-label, h3.email-label, h3.txt-address-label {font-family: Oswald; color: rgba(85,176,48,1.0);margin-bottom:5px;!important}
.directions-data .tab-data-label, span.spLabel {font-family: Oswald; color: rgba(85,176,48,1.0); font-size:24px; font-weight:normal; margin-top:24px; margin-bottom:5px;!important}
div.adress-data {line-height:15px}

a:focus {
    outline: none;
}

a.stichthervor {color:#55B030!important}

.slideout-menu {font-size:20px}


.item-title::after, .page-header::after {
    background-color: #c179b0!important;

}

.page-header h2 {color:#c179b0!important;}

/* Detail page end */


/* Gallery start */
.spGalleryPicture {
	margin-top: 45px;
	text-align: center;
}

.SobiPro .spGalleryPicture img {
	width: auto;
}

.SobiPro .pswp__top-bar .pswp__button--fs {
	display: none;
}
/* Gallery end */


/* Search page start */
#SobiPro .js-calendar .table {
	width: auto;
}

#SobiPro .field-calendar input#date {
	color: #000;
	font-size: 12pt;
}

#spSearchForm #SPSearchBox {
	width: 190px;
	max-width: none;
	margin-right: 4px;
}

#spSearchForm .btn,
#spSearchForm .btn:hover,
#spSearchForm label.btn:
#spSearchForm label.btn:hover {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
}

#spSearchForm #date_btn,
#spSearchForm #date_btn:hover {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
}

#spSearchForm #SPExOptBt,
#spSearchForm #SPExOptBt:hover {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
	margin-left: 4px;
}

#spSearchForm #SPResetSearchBt,
#spSearchForm #SPResetSearchBt:hover {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
	margin-left: 4px;
}

#spSearchForm .btn.btn-success,
#spSearchForm .btn.btn-success:hover {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
}

#spSearchForm .sphrase.btn.btn-sigsiu.active.btn-success,
#spSearchForm .sphrase.btn.btn-sigsiu.active.btn-success:hover {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
}

#spSearchForm .spClassSelect.SPSearchSelect.form-control {
	width: auto;
}

.js-calendar .btn {
	background: rgba(190,115,173,1.0);
	background-color: rgba(190,115,173,1.0);
	border-color: rgba(190,115,173,1.0);
	color: #fff;
}

.js-calendar .btn-today {
	margin-left: 2px !important;
	margin-right: 3px !important;
}

.calendar-container .day.selected.today,
.calendar-container .day.selected.today:hover {
	cursor: pointer;
	background: rgba(85,176,48,1.0);
	color: #fff;
}

.calendar-container table tbody td.day:hover {
	cursor: pointer;
	background: rgba(85,176,48,1.0);
	color: #fff;
}

/* Search page end */


/* === SobiPro end === */

/** Responsive **/

/* normal screens, tablet(landscape)  */
@media screen and (max-width: 1080px) {
	/* only remove gutters for more place */

	a.stichthervor {color:#FFF!important}

}

/** Responsive Tabelle */

@media all and (max-width: 640px) {

.table-listview .tp-entry-fotos {
	min-height: 30px;
	margin: 0;
}

.table-listview .tp-td-fotos {
	width: 100%;
}

.table-listview .tp-entry-fotos img {
    width: 50%;
	height: 110px;
	object-fit: cover;
}

.table-listview .tp-td-dates,
.table-listview .tp-td-shop-dates {
	min-height: 70px;
}

.table-listview .tp-td-shop-bnb {
	min-height: 50px;
}

.table-listview,
.table-listview thead,
.table-listview tbody,
.table-listview tr,
.table-listview th,
.table-listview td {
	display: block;
}

.table-listview thead {
	position: absolute;
	top: -1111px;
	left: -1111px;
}

.table-listview td:nth-of-type(1):before {
	float: left;
	width: 135px;
	display: block;
	padding: 0;
	content: "";
	font-weight: bold;
}

.table-listview td:nth-of-type(2):before {
	float: left;
	width: 135px;
	display: block;
	padding: 0;
	margin-bottom: 20px;
	content: "Bezeichnung:";
	font-weight: bold;
}

.table-listview td:nth-of-type(3):before {
	float: left;
	width: 135px;
	display: block;
	padding: 0;
	content: "Ort:";
	font-weight: bold;
}

.table-listview td:nth-of-type(4):before {
	float: left;
	width: 135px;
	display: block;
	padding: 0;
	content: "Kanton:";
	font-weight: bold;
}

.table-listview td:nth-of-type(5):before {
	float: left;
	width: 135px;
	display: block;
	padding: 0;
	margin-bottom: 40px;
	content: "Nächste Daten:";
	font-weight: bold;
}

.table-listview td:nth-of-type(6):before {
	float: left;
	width: 135px;
	text-align: left;
	display: block;
	padding: 0;
	content: "Zusatzangebot:";
	font-weight: bold;
}

#SobiPro #spBodyContent td.tp-td-shop-bnb {
	min-height: 30px;
	padding-bottom: 40px;
	margin-bottom: 20px;
	border-bottom: 3px solid #548421 !important;
}

}







































